/* Fontz */
@import url("https://use.typekit.net/cpo1dzc.css");

/* We like off-black for text. */
body, select, input, textarea {color: #6f8665;}

a {color: #aacb98; text-decoration:none;}
a:hover {color: #1f862d;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #9bb38d; color: #fff; text-shadow: none;}
::selection {background: #9bb38d; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #9bb38d;}

ins {background-color: #9bb38d; color: #fff; text-decoration: none;}
mark {background-color: #9bb38d; color: #fff; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }

a,button,
.news-thumb,
button i,
a i{
  transition:.3s;
}

.green{color:#0c8a2d;}
.light{color:#9c9184;}

small{font-size:10px;}

.hide{
	display:none;
}

/* buttons */
/*.read-more-arrow{
	font-size:1.1em;
	letter-spacing:0.1em;
}*/
.read-more-arrow span{
	color:#aacb98;
	display:inline-block;
	border:2px solid #aacb98;
	border-radius: 0 4px 0 8px;
	letter-spacing:0em;	
	margin-left:15px;
	text-align:center;
	height:28px;
	line-height:28px;
	font-size:18px;
	width:28px;
}
.read-more-arrow:hover span{
	background-color:#1f862d;
	border-color:#1f862d !important;
	color:#fff !important;
}
.read-more-arrow span i{
	position:relative;
	top:1px;
}

.read-more,
.item .read-more{
	background-color:#fffbf4;
	border:1px solid #d5cfc6;
	border-radius:0 4px 0 4px;
	border-bottom-right-radius:3px;	
	color:#d5cfc6;
	font-size:13px;
	float:right;
	margin-top:30px;
	padding:4px 12px;
}
.read-more span{
	font-weight:500;
	margin-left:10px;
	position:relative;
	top:1px;
}

.item .read-more i,
.read-more i{
	font-size:16px;
	
}
.item .read-more i,
.read-more-txt i,
.vcard .read-more i{
	margin-left:8px;
}
.vcard .read-more{
	background:none;
	border-color:#e6dacd;
	color:#e6dacd;
	font-size:11px;
}
.vcard .read-more i{
	font-size:13px;
}


.item:hover .read-more,
.read-more:hover,
.vcard .read-more:hover{
	border-color:#dc9922;
	background-color:#dc9922;
	color:#fff;
}

button i{
	display:inline-block;
}
/* And here begins the WordPress fun.
-------------------------------------------------------------------------------*/
html,body{min-width: 960px;}
body{ 
	background:#fbfaf8;
	background:#fff;
	background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,251,244,1) 16%);
	font-size:12px;
	font-family:"objektiv-mk2", sans-serif;;
}
.wrapper {width: 1280px; margin: 0px auto; padding:0 40px; min-width:1280px;}

.col{
	float:left;
}
.col-right{
	float:right;
}
.col-1-2{
	width:50%;
}
.col-1-3{
	padding:0 26px;
	/*width:405px;*/
	width:calc(1/3 *100%);
}
.col-2-3{
	padding:0 26px;
	width:calc(2/3 *100%);
}
.col-3-5{
	padding:0 26px;
	width:calc(3/5 *100%);
}
.col-2-5{
	padding:0 26px;
	width:calc(2/5 *100%);
}


.col-1-6{
	padding:0 26px;
	width:calc(1/6 *100%);
}
.vcard .col-1-6:nth-child(3){
	padding-left:30px;
	width:212px;
}
.vcard .col-1-6:nth-child(4){
	width:190px;
}

/*
.post.col-1-3:nth-child(3n),
.post .col-1-3:nth-child(3n){ padding-right:0;width:288px;}
.post .col-1-3:first-child, 
.post.col-1-3:nth-child(3n+1),
.plant.col-1-3:nth-child(3n+1){padding-left:0;width:288px; clear:left;}
*/

.hr hr{
	display:none;
}
.hr{
	background:url(../img/hr.png) no-repeat 0 bottom;
	height:20px;
	margin-bottom:20px;
}
.mobile{
	display:none;
}

/* Headings & Titles
-------------------------------------------------------------------------------*/
/*
25px 500  dc9922   [h1]
25px 500  e1be66   [h2]
		  	 
20px 500  827b71  [p.big]
16px 500  6b655c  [p strong]
15px 400  a59e93  [p]
13px 400  a59e93  [p small]

*/

strong{
	font-weight:500;
}
p.big strong{
	color:#6f8665;
	font-size:19px;
	font-weight:500;
	line-height:24px;
}
p strong{
	color:#6f8665;
	font-size:16px;
	font-weight:500;
}
p{
	color:#6f8665;
	font-size:15px;
	font-weight:normal;
	margin-bottom:20px;
	line-height:1.4em;
}
p.small,	
p small{
	font-size:13px;
	line-height:15px;
}
p a{
	color:#9bb38d;
}

.orange,
.orange strong{color:#dc9922;}
.yellow{color:#e1be66;}


h2{
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px;
}
h3{
	color:#9c9184;
	font-size:16px;
	font-weight:400;
	line-height:19px; 
}
hgroup h3{
	margin-top:3px;
}

.page-title{
	background:none;
	padding:20px 0 20px 0px;
	letter-spacing:-0.5px;
}
.page-title hgroup{
	padding-top:12px; 
	background-position: 30px 33px;
	background-repeat:no-repeat;
	padding-left:138px;
}
#home .page-title hgroup{
	background-image:url(../img/ico_title_home.png); 
	padding-top:12px; 
	background-position: 40px 10px;
	padding-left: 142px;
}
#deco .page-title hgroup,
#gallery .page-title hgroup{
	background-image:url(../img/ico_title_deco.png);
	background-position:69px 33px;
	padding-left: 177px;	
	padding-right: 0;
	
}
#gallery .page-title img{
	display:block;
	max-width:210px;
	height:auto;
	margin:80px auto;
}
#contact .page-title hgroup{
	background-image:url(../img/ico_title_contact.png);
	padding-left:108px;
}


.page-title h1,
.page-title h3 strong
 {
    color: #239b35;
    display: block;
    font-size: 25px;
	line-height:28px;
	font-weight: 500;
    margin-bottom: 25px;
}

.page-title h1 span{
	font-size:19px;
	font-weight:100;
}


.page-title h1:after,
.page-title h3:after,
.page-title h3 strong:after,
.page-title h4:after,
.h-line:after,
.box h4:after,
.gallery-row h2:after,
.gallery-row p:before,
.tags:before,
#footer-bottom h3:after,
#box-transport h3:after,
#home .content h2:after,
#home .page-title h2:after,
#deco .gallery-row p:after
{
	content:' ';
	display:block;
	height:2px;
	width:72px;
	background-color:#b6d0a4;
	margin-top:16px;
    transition:.3s;
}
.page-title h3:after,
.page-title h4:after,
.h-line:after,
.box h4:after,
.tags:before,
.gallery-row p:before,
.gallery-row h2:after,
#footer-bottom h3:after,
#deco .gallery-row p:after{
	background-color:#b6d0a4;
	width:36px;
}
#footer-bottom h3:after{
	background-color:#548148;	
}
.tags:before,
.gallery-row p:before{
	margin-bottom:20px;
}


.h-line-long:after{
	width:72px;
}

.page-title .subtitle{
	font-size:16.6px;
	color:#e6dacd;
	margin-bottom:30px;
}

.page-title h2,
.page-title h2 a{
	color:#96c181;
	font-size:16px;
	font-weight:500;
	line-height:21px;
}

.page-title .subtitle{
	
	font-size:14px;
	color:#aebea3;
}
#home .page-title .subtitle{
	font-size:16px;
	line-height:21px;
	font-weight:500;
	color:#849e77;
}



.page-title h3{
	font-size:20px;
	color:#827b71;
	margin-bottom:20px;
	line-height:22px;
}

.page-title p{
	color:#a59e93 !important;
	font-size:16px;
	margin-bottom:20px;
}
.page-title p strong{
	font-size:19px;
	line-height:25px;
	font-weight:500;
}
	
.page-title p a{
	color:#a59e93;
	font-weight:500;
}
.page-title a:hover{
	color:#9bb38d;
}

.header-content{
	background:url(../img/hr.png) no-repeat center bottom;
	padding:60px 0 60px 32px;
	margin-bottom:30px;
	position:relative;
}





/* Header
-------------------------------------------------------------------------------*/
#header{
	background:url(../img/bg_header_x.png) repeat-x center 0;
	height:200px;	
	height:185px;
	width:100%;
}
#header .wrapper{
	background:url(../img/bg_header.png) no-repeat center 0;
	height:200px;
	padding:25px 32px 0;
}
.home #header,
.home #header .wrapper{
	height:185px;
}

#top-bar{
	margin-bottom:14px;
	margin-left:4px;
}
#start-page{
	color:#6f8665;
	font-size:13px;
	float:right;
	line-height:22px;
	padding-right:32px;
}
#start-page i{
	padding:3px 6px;
	margin-left:10px;
	border:1px solid #6f8665;
	border-radius:0 5px 0 5px;
	font-size:12px;
}
#start-page:hover{
	color:#fff;
}
#start-page:hover i{
	border-color:#fff;
}
#header #logo{
	height:28px;
	text-transform:uppercase;
	width:550px;
}
#header #logo a{
	display:block;
	float:left;
}
#header a.logo-link{
	color:#fff;
	margin-left:30px;
	text-indent:0;
	text-decoration:none;
	width:auto;
	line-height:28px;
	letter-spacing:1px;
	font-size:14px;
	font-weight:500;
}
#header a.logo-link span{
	font-weight:100;
}
#header a.logo-link.sublink{
	color:#9b8e82;
	text-transform:none;
	letter-spacing:0px;	
}

#nav{
	margin-top:46px;
	padding:20px 0 0 131px;
	position:relative;
}
#nav li{
	display:inline-block;
}
#nav li a{
	color:#534e46;
	float:left;
	font-size:17px;
	font-weight:500;
	line-height:18px;	
	letter-spacing:0px;
	margin:0 10px;
	padding: 5px 4px 9px;
}

#nav li.current a{
	color:#07390d;
	border-bottom:2px solid #639552;
	padding-bottom:7px;
}
#nav li a:hover{
	color:#778f6c !important;

}



@media (min-width:768px){
	#nav:before{
		content:' ';
		display:block;
		background:url(../img/ico_home.png) no-repeat;
		height:46px;
		width:50px;
		text-indent: -9999em;
		margin:4px 33px 2px 45px;
		opacity: .8;
		position: absolute;
		top: 4px;
		left:0;
	}
	
	
	#nav li.special a{
		border:1px solid #968e83;
		border-radius:0 3px 0 3px;	
		color:#968e83;
		padding-bottom:2px;
		margin-bottom:7px;
		
	}
}


/* Content
-------------------------------------------------------------------------------*/

header{
	position:relative;
}




/* Home
-------------------------------------------------------------------------------*/
#home{
	background-image:url(../img/bg_content_home.jpg), url(../img/bg_content_home_x.png);
	 background-repeat: no-repeat, repeat-x;
	 background-position: center 58px, center 58px;
}

#home .page-title{
	
	padding-left:0;
	padding-right:0;
	padding-bottom:0;
	height:689px;
}
#home .page-title .wrapper{
	/*background:url(../img/bg_content_home_1280.jpg) no-repeat center 00px;
	background-size:contain;*/
	height:auto;
	margin-bottom:20px;
	padding-left:0;
	padding-right:0;
}
#home .page-title h2{
	margin-bottom:20px;
}
#slider-container{
	position:relative;
	margin-bottom:0;
}
#slider-container hgroup,
#slider-container #hours{
	position:absolute;
	top:0;
	left:32px;
	z-index:1000;
}
#slider-container #hours{
	top: 37px;
	right: 87px;
	left:auto;
}
#home .bx-wrapper{
	border:none;
	background:none;
	box-shadow:none;
}
#home .bx-wrapper .bx-controls-direction a{
	height:52px;
	width:52px;
	background-image:url(./../img/slider_arrow_left.png);
	background-position:0 0;
	opacity:0.7;
}
#home .bx-wrapper .bx-controls-direction a.bx-next{
	background-image:url(./../img/slider_arrow_right.png);
}
#home .bx-wrapper .bx-controls-direction a:hover{
	opacity:1;
}

#home .page-title h1,
#home .page-title h2{
	color:#aacb98;
	font-weight:500;
	font-size:25px;
	line-height:30px;
	margin-bottom:12px;
}
#home .page-title h2{
	color:#1f6f27;
	font-size:30px;
	line-height:35px;
	font-weight:bold;
	margin-bottom:28px;	
}
#home .page-title h2 span{
	color:#02380d;
	font-weight:bold;
}
#home .page-title h1:after{
	display:none;
}



#home #hours{
	background:url(./../img/bg_hours.png) no-repeat;
	width:338px;
	height:148px;
	padding:36px 0 0 104px;
	font-size:15px;

	color:#635344;
}
#home #hours dt{
	color:#849e77;
	clear:both;
	float:left;
	display:inline-block;
	width:160px;
	font-weight:500;	
	line-height:23px;
}
#home #hours dd{
	font-weight:bold;
	color:#576253;
	font-size:30px;
	margin-bottom:0px;
}
	
#home .content{
	background-color:#fffbf4;
	padding:0;
	padding-bottom:40px;
}

@media (min-width:1280px){
	#home .content .col-2-5:before,
	#home .content >.wrapper:before{
		content:' ';
		display:block;
		width:80px;
		height:159px;
		background:url(./../img/sq_2.png) no-repeat;
		position: absolute;
		margin: -159px 0 0 -80px;
	}
	#home .content .col-2-5:before{
		background-image:url(./../img/sq_1.png);
		right:-19px;
		width:78px;
		height:82px;
		margin:0;
		top:-38px;
	}
}
	

#home .content h2{
	color:#6ba457;
	line-height:28px;
	font-size:22px;
	margin-bottom:30px;
	
}
#home .content .col-3-5{
	padding-left:134px;
	padding-top:40px;
	position:relative;
}
#home .content .col-3-5 p strong{
	font-size:19px;
	line-height:26px;
}
#home .content .col-3-5 p{
	text-align:justify;
}
#home .content h2::after,
#home .content .col-3-5 p.h-line:after{
	margin-top:24px;
}
#home .content .col-3-5 p.h-line{
	margin-bottom:32px;
}
@media (min-width:640px){
	#home .content .col-3-5:after{
		content:' ';
		display:block;
		background:url(./../img/twig.png) no-repeat 0 0;
		height:113px;
		width:135px;
		position:absolute;
		bottom:-131px;
		left:155px;
	}
}

	


#box-transport{
	background:url(../img/bg_box_transport.png) no-repeat 0 0;
	padding:40px 0 0 30px;
	height:273px;
	margin-bottom:40px;
}
#box-transport h3{
	color:#86987c;
	font-size:20px;
	font-weight:500;
	line-height:26px;
}
#box-transport h3 strong{
	color:#aebea3;
}



#home .content .col-2-5{
	position:relative;
}
#home .content .col-2-5 img{
	display:block;
	margin-bottom:30px;
}
#home .content .col-2-5 img,
#home .content .col-2-5 p{
	padding-left:30px;
}

#home .content .col-2-5 p{
	color:#8d9b86;
	font-size:13px;
	padding-right:40px;
	text-align:justify;
}


/* Gallery 
-------------------------------------------------------------------------------*/
.gallery-row{
	background-color:#f2f4e6;
	padding:64px 0;
}
#home-gallery-2{
	background-color:#edf2e1;
	padding:32px 0 0;
}

.gallery-row h2{
	color:#849e77;
	line-height:23px;
}
.gallery-row h4{
	color:#aacb98;
	margin-bottom:15px;
	font-weight:500;
}

.gallery-row  .col:last-child .gallery{
	margin-top:41px;
}

.gallery{
	margin-bottom:25px;
	margin-top:45px;
}
.gallery li{
	display:inline-block;
	width:50%;
	float:left;
}
.gallery li:nth-child(2n+1){
	clear:both;
}
.gallery.noclear li:nth-child(2n+1){
	clear:none;
}


.gallery li.full{
	width:100%;
	max-width:100%;
}

.gallery li a,
.gallery li img{
	display:block;
}
.gallery li img{
	border:2px solid #e4dcd4;
	opacity:1;
	width:100%;
}
.gallery li a:hover img{
	opacity:0.95;
}

.tags,
.tags li{
	color:#aacb98;
	font-size:11px;
}
	
.tags li{
	display:inline;
}


#home-gallery .col:nth-child(2) .gallery{ margin-top:67px;}
#home-gallery .col:nth-child(3) .gallery{ margin-top:88px;}

#home-gallery-2 .tags::before{
	display:none;
}

/* Deco & Gallery
-------------------------------------------------------------------------------*/
#deco .gallery-row{
	background-color:transparent;
}
#deco .gallery-row:nth-child(3){
	background-color:#f8f7ed;
}

#deco .gallery-row p:before{
	display:none;
}

#gallery .gallery-row{
	background-color:transparent;
}

@media (min-width:640px){
	#deco #susz-egzotyczny h2{margin-bottom:42px;}
	#deco #wiklina h2{margin-bottom:67px;}
	#kwiaty-sztuczne-2 .gallery{
		margin-top:161px;
	}
	#susz-i-dodatki .gallery{
		margin-top:67px;
	}
	#wzorcownia-2 .gallery,
	#wzorcownia-3 .gallery{
		margin-top:138px;
	}
}



/* Contact
-------------------------------------------------------------------------------*/
#contact{
	background: url(../img/bg_contact_x.png) repeat-x center 185px;

}
#contact .content{
	background: url(../img/bg_contact.jpg?v=2) no-repeat center 00px;
	height:1315px;
}
#contact .page-title{
	background-color:transparent;
	margin-bottom:16px;
}
#contact .page-title hgroup{
	background:none;
}
#contact .page-title h2{
	color:#96c181;
	text-transform:lowercase;
	margin-bottom:40px;
}
#contact .page-title h3{
	background:url(../img/logo_contact.png) no-repeat;
	padding-top:80px;
	width:234px;
	text-align:center;
	font-weight:bold;
	color:#14561c;
	font-size:25px;
	line-height:28px;
	
}
#contact .page-title h3 span{
	display:none;
}
#contact .page-title h3:after{
	display:none;
}
#contact .content > .wrapper{
	padding-left:70px;
}
#contact-address{
	background:url(../img/bg_box_contact.png) no-repeat 0 0;
	height:398x;
	position:relative;
	left:-48px;	
}

#contact-team{
	background:url(../img/bg_box_contact_2.png) no-repeat 0 30px;
	position:relative;
	left:-64px;	
}



#contact .vcard{
	font-size:19px;
}
#contact-address.vcard{
	padding: 50px 25px 0 53px;
	height:400px;
}

#contact .vcard .vsection{
	padding-left:102px;
}


#contact-team h6{
	margin-bottom:50px;
	padding-left:173px;	
}
#contact-team .col{
	height:190px;
}
#contact-team .col:first-child{
	margin-left:70px;
	width:398px;
	padding-left:50px;
	padding-top:32px;
	margin-bootm:0;
}
#contact .vcard.person{
	background:url(./../img/ico_contact_person_1.png) no-repeat 40px 32px;
	padding: 32px 0 0 105px;
}

#contact-team .vcard.person:last-child{background-image:url(./../img/ico_contact_person_2.png);}
#contact-team .clearfix:last-child .vcard.person:last-child{background-image:url(./../img/ico_contact_person_3.png);}
	
#contact-team p strong{
	font-size:15px;
}
#contact .vcard h2{
	color:#aacb98;
	font-weight:bold;
	font-size:24px;
	line-height:27px;
	margin-bottom:24px;
}
#contact .vcard h2 span{
	color:#1f6f27;
	font-weight:bold;
}
#contact .vcard h2 span span{
	color:#02380d;
}
#contact .fn{
	color: #849e77;
	display: block;
	font-size: 16px;
	line-height:19px;
	font-weight: 500;
	text-align:left;
}

.vsection:after,
#contact .social h6:after {
	content: ' ';
	display: block;
	height: 2px;
	width: 72px;
	background-color: #9bb38d;
	margin-top: 20px;
}

#contact .social h6::after{
	margin-top:12px;
}
.page-title h3:after {
    background-color: #e4dcd4;
    width: 36px;
}
.vsection{
	margin-bottom:20px;
	background:url(./../img/ico_contact_marker.png) no-repeat 30px 136px;
}
.vsection:last-child{
	background:url(./../img/ico_contact_email.png) no-repeat 40px center;
	padding-top:10px;
	padding-bottom:10px;
}


.vsection:after{
    width: 36px;
    background-color: #c1bab0;
}
.vsection:first-child:after{
	margin-top:32px;
}
.vsection:last-child:after{
	display:none;
}

#contact .adr{
	line-height:1.3em;	
}

#contact .street-address,
#contact .postal-code,
#contact .locality,
#contact .email{

	font-weight:500;
}
#contact .vcard.person .fn,
#contact .street-address strong{
	color:#534e46;
	font-weight:bold;
}
#contact .vcard.person .role{
	font-size:14px;
	line-height:17px;
	color:#aebea3;
	font-weight:500;
	margin-bottom:15px;
}
#contact .vcard.person .role:after{
	background-color:#e3ebd7;
	margin-top:10px;
}

#contact .region{
	color:#c1bab0;
	font-size:15px;
	font-weight:normal;

}
#contact .tel{
	color:#c1bab0;
	font-size:16px;
}
#contact .tel span{
	color:#534e46;
	font-size:19px;
	font-weight:bold;
}
#contact .email{
	color:#7e9274;
	font-size:18px;
}

#contact .social{
	margin-top:655px;
	padding-left:0px;
}
#contact .social h6{
	margin-bottom:16px;
	margin-left:133px;
}
#contact .social a{
	color:#9ead95;	
	font-size:16px;
	line-height:44px;
	display:block;
	font-weight:500;
}
#contact .social a:hover,
#contact .social a:hover i{
	color:#a5cf90 !important;	
}


#contact .social i{
	font-size:22px;
	width:130px;
	text-align:center;
	position:relative;
	top:2px;
}

#contact  #footer-top{
	display:none;
}
#contact .social hr{
   background-color: #e6e1db;
   height:2px;
   width:36px;
   margin:20px 0 20px 133px;
}



/* Content - Footer
-------------------------------------------------------------------------------*/


#row-first{
	display:none;
}
.home #row-first,
.home .content-footer{
	background:url(../img/bg_content_footer_home_x.png) repeat-x;
	display:block;
	height:254px;
	
}
#post-5196 .content-footer{
	background:url(../img/bg_content_footer_x.png) repeat-x 0 bottom;
}




.home .content-footer .wrapper{
	background:url(../img/bg_content_footer_home_min.png) center bottom no-repeat;
	padding:82px 0 28px;
}
#post-5196 .content-footer .wrapper{
	background:url(../img/bg_content_footer_min.png) center bottom no-repeat ;
}



#row-first p,
.home .content-footer p{
	font-size:15px;
	line-height:1.3em;
	margin-bottom:0px;
	padding:0 80px 0 100px;
	text-align:left;
}
#row-first p:first-child,
.home .content-footer p:first-child{
	margin-bottom:10px;
}
#row-first p a,
.home .content-footer p a{
	font-weight:500;
}
#row-first .read-more,
.home .content-footer .read-more{
	margin-top:-5px;
	margin-right:20px;
}

/* Footer
-------------------------------------------------------------------------------*/
#footer{
	padding-top:0px;
	width:100%;
}

#footer-top{
	background-image:url(../img/bg_footer_top.jpg) , url(../img/bg_footer_top_x.png) ;
	background-position: center top, center top;
	background-repeat:no-repeat, repeat-x;
	height:598px;
	padding-top:52px;	
}

#footer h4{
	color:#a5cf90;
	font-size:16px;
	font-weight:normal;
	margin-bottom:28px;
}

#footer-top .row:first-child{
	height:262px;
	padding:22px 0;
}
.box hgroup{ 
	background-position:6px 6px;
	background-repeat: no-repeat;
	background-image:url(../img/ico_shop.png); 
	padding-left:96px;
	height:180px;
}

.box h4::after{
	margin-top:28px;
}
#footer .box h4{
	color:#1f6f27;
	font-size:20px;
	font-weight:bold;
	margin-bottom:20px !important;
}


.box h5{
	font-size:16px;
	font-weight:500;
	margin-bottom:14px;
	line-height:1.3em;
	color:#75b15d;
	
}
.box h6{
	color:#a5cf90;
	font-size:12px;
	font-weight:500;
	margin-bottom:7px;
}
.box-social h6{
	margin-bottom:40px;
}
.box .txt{
	clear:both;
	font-size:15px;
	margin-top:30px;
	margin-bottom:40px;
}
.box .txt p{
	margin-bottom:10px;
}
.box .txt small{
	font-size:13px;
	color:#b9b0a8;
}
.box .read-more,
.box .read-more-arrow{
	margin-bottom:20px;
}
.box .read-more-arrow{
	float:right;
	font-size:15px;
}


#footer .social li{
	display:inline-block;
	font-size:3em;
	margin-bottom:40px;
	width:30%;
	text-align:center;
}
#footer .social li a{
	color:#d5e4cb;
}
#footer .social li a:hover{
	color:#75b15d;
}



#row-contact{
	height:423px;
	padding:10px 0 28px;
}
#row-contact h4{
	margin-bottom:40px;
}



#footer .vcard{
	color:#cde9d4;
	font-size:14px;
	height:150px;
	padding-left:104px;
	padding-top:25px;
}
#footer .vcard.dimed{
	opacity:0.4;
}
#footer .vcard.jasin{
	padding-top:40px;
}
#footer .vcard a{color:#239b35; padding:4px 10px;}
#footer .vcard a:hover{color:#716152; background-color:#e6dacd; border-color:#e6dacd;}
#footer .vcard .col:first-child{width:260px; padding:10px 0 0 0;}
#footer .vcard .col-1-6:nth-child(3){
	width:317px;
	text-align:center;
}

#footer .vcard .fn{
	color:#d6e2ce;
	font-weight:500;
	padding-right:104px;
	text-transform:uppercase;
	text-align:center;
}

#footer .vcard .fn img{
	display:block;
	margin-bottom:10px;
}
#footer .vcard .adr{
	text-align:center;
	width:328px;
}

#footer .vcard .postal-code{
	display:none;
}
#footer .vcard .title{
	color:#d6e2ce;
	font-family: 'felt-tip-senior';
	font-size:41px;
	line-height:28px;
	margin-bottom:6px;
	text-transform:uppercase;
	display:block;
	transform:rotate(-2deg);
}
#footer .vcard .locality{
	color:#739665;
	font-size:11px;
	margin-bottom:10px;
}
#footer .vcard .street-address{
	color:#96c181   ;
	font-size:18px;
}
#footer .vcard .tel:nth-child(2){
	margin-bottom:15px;
}
#footer .vcard .tel{
	color:#1b7a28;
	font-size:15px;
}
#footer .vcard .tel span{
	color:#b6d0a4;
	font-size:18px; 
	font-weight:500;
}
#footer .vcard .email{
	color:#b6d0a4;
	display:block;
	font-size:16px;
	padding-bottom:0;
}
#footer .vcard .read-more{
	color:#239b35;
	border-color:#239b35;
}
#footer .vcard .read-more:hover{
	color:#fff;
	background-color:#239b35;
	border-color:#239b35;	
}


	
#map{
	height:640px;
	position:relative;
	width:100%;
}

#deco #map,
#gallery #map{
	display:none;
}

#map a{
	display:block;
	height:100%;
	width:100%;
}


#footer-bottom{
	background:#033003 url(../img/bg_footer_x.png) repeat-x 0 0;
	
}
#footer-bottom > .wrapper{
	background:url(../img/bg_footer.jpg) no-repeat center 0;
	padding:100px 0 0 0;
	height:674px;
}
#footer-bottom > .wrapper > div:first-child{
	height:350px;
}


#footer-bottom .col{
	width:137px;
}


#footer-bottom .menu{
	padding-left:0;
	padding-top:0px;
}
#footer-bottom h3{
	color:#548148;
	font-weight:500;
	font-size:15px;
	margin-bottom:25px;
	padding:0;
}


#footer-bottom a{
	color:#33542d;
	font-size:11px;
	line-height:13px;
	padding-right:25px;	
}
#footer-bottom a:hover{
	color:#548148;	
}

#footer-bottom ul{
	margin-bottom:30px;
	
}
#footer-bottom li{
	margin-bottom:5px;
}
#footer-bottom .col:first-child h3:after{
	display:none;
}
#footer-bottom .col:last-child{
	width:130px;
}
#footer-bottom .col:last-child h3,
#footer-bottom .col:last-child li{
	text-align:right;

}
#footer-bottom .col:last-child h3{
	position:relative;
	margin-bottom:43px;
	
}
#footer-bottom .col:last-child h3:after{
	position:absolute;
	right:0;
}
#footer-bottom .col:last-child li a{
	padding-right:0;
}

#copyrights{
	color:#215122;
	display:block;
	padding-top:40px;
	
	margin-left:22px;
	max-width:796px;
}
#copyrights .rzetelnafirma{
	float:left;
	margin-right:20px;
}
#copyrights .txt{
	padding-top:5px;
}
#copyrights .txt p{
	text-align:right;
	font-size:9px;
	line-height:11px;	
	
}
#copyrights .txt p a{
	padding-right:0;
	font-size:9px;
}


/* Media queries
-------------------------------------------------------------------------------*/
@media screen and (max-width: 1280px){
	.wrapper{
		width:100%;
		min-width: 0;
		max-width:100%;
		padding:0 32px;
	}
	/* header */
	#top-bar{
		margin-left:0;
	}
	#header #logo{
		width:auto;
	}
	

	/* title */
	.page-title{
		padding-top:30px
	}
	.page-title hgroup{
		padding-left:130px;
		background-position:24px 32px;
	}
	#home .page-title{
		padding-top:20px;
	}
	
	#home .page-title hgroup{
		background-position:40px 0;
		padding-left:40px;
		padding-top:86px;
	}
	/* Home */
	#home .content .col-3-5,
	#home .content .col-2-5 img, 
	#home .content .col-2-5 p{
		padding-left:0;
	}
	/* gallery */
	.gallery-row .content .wrapper{
		padding-top:50px;
	}
	/* deco */
	#deco .page-title .col{
		width:50%;
	}
	
	/* contact */
	
	#contact .vcard{
		margin-left:0;
	}
	.vsection:nth-child(2) {
 	   margin-bottom: 46px;
	}
	
	#contact-team .col{
		max-width:48%;
	}
	#contact .social{
		margin-top:147px;
		padding-left:0;
	}
	
	/* boxes */
	.box h4:after {
	    margin-top: 10px;
	}
	.box h5{
		font-size:15px;
	}
	/* footer */
	
	#footer .vcard {
		padding-left:0;
	}
	#footer .vcard .col:first-child{
		width:230px;
		padding-right:18px;
	}
	#footer .vcard .adr{
		width:30%;
	}
	#footer-bottom .col{
		width:175px;
	}
	#footer-bottom .col:nth-child(2){
		clear:both;
		margin-left:26px;
	}
	#footer-bottom .col-1-6:first-child{
		margin-left:0px;
	}
	#copyrights{
		margin-left:32px;
		max-width:658px;
	}
	
}

@media screen and (max-width: 1024px){
	
	/* title */
	.page-title hgroup{
		padding-left:80px;
		background-position:10px 32px;
		
	}
	/* slider */
	#home .bx-wrapper{
		padding-top:35px;
	}
	#slider-container #hours {
	    top: 0;
	    right: 32px;
	}
	
	/* home */
	#home .content .col-3-5{
		padding-top:30px;
	}
	#home .content .col-2-5{
		padding-right:0;
	}
	#home .content .col-2-5 p{
		font-size:14px;
		margin-bottom:0;
		padding-right:0;
	}
	
	/* gallery */
	.gallery h3{
		font-size:20px;
	}
	.gallery h4{
		font-size:14px;
	}
	
	/* deco */
	#deco .page-title hgroup,
	#gallery .page-title hgroup{
		background-position: 37px 33px;
		padding-left: 144px;
	}
	
	

	/* contact */
	
	#contact-address{
		left:0;
	}
	#contact-team{
		left:-20px;
	}
	#contact .vcard{
		background-position:0 0;
		padding-left:52px;
		font-size:18px;
	}
	#contact-team .vcard.person:last-child{
		width:300px;
	}
	#contact .social a, .contact .social a{
		font-size:16px;
	}
	#contact .social i, .contact .social i{
		width:100px;
	}
	#contact .social h6, .contact .social h6{
		margin-left:104px;
	}
	
	/* boxes */
	.box hgroup{
		padding-left:0;
		background:none;
	}
	
	/* footer */
	#footer .vcard .col,
	#footer .vcard .col:first-child{
		width:25% !important;
		padding:0;
	}
	#footer .vcard .fn{
		text-align:left;
		padding-right:0;
	}
	#footer-bottom .col:nth-child(2){
		margin-left:26px;
	}
		
	
}
@media screen and (max-width: 1024px) and (min-width:768px){
	.offer .nav li:nth-child(5n):before,
	.offer .nav li:last-child:before{
		display:none;
	}
}
@media screen and (max-width: 1024px) and (min-width:961px){
	#footer .social li{
		text-align:left;
		font-size:36px;
	}
	#footer-top .box-online{
		padding-right:0;
	}
	#footer-top .box-advice,
	#footer-top .box-handy{
		background-position:0px 50px;
		padding-left:78px;
	}
	#footer-top .box-newsletter{
		background-position:12px 52px;
		padding-left:128px;
	}
	.box-hours dd {
 	   font-size: 39px;
	}
	.box-hours dt {
 	   font-size: 14px;
	}
	.box-hours p {
 	   padding-left: 37px;
	    font-size: 9px;
	}
	#footer .vcard{
		padding-left:0;
	}
}

@media screen and (max-width: 960px){
	html, body {
    	min-width: 0px;
	}
	/* header */
	#start-page{
		padding-right:0;
	}
	
	/* title */
	
	.page-title hgroup,
	#home 	.page-title hgroup{
		background-position:0 0;
		padding-left:0;
		padding-top:70px;
	}
	#home 	.page-title hgroup{
		padding-top:96px;
	}
	
	#slider-container #hours {
	    right: 0px;
	}
	/* home */
	
	/* boxes */
	.box-menu,
	.box-order{
		padding-left:20px;
		padding-right:20px;
	}
	.box hgroup{
		padding-left: 75px;
	}
	.content .box hgroup{
		height:auto;
	}
	.box .txt,
	.box .txt small{
		font-size:10px;
	}
	.box-order.box-border{
		width:50% !important;
	}
	
	/* deco & gallery*/
	#deco .page-title .col,
	#gallery .page-title .col{
		padding-top:0;
		width:100%;
		padding-right:40px;
	}
	#gallery .page-title .col:last-child{
		display:none;
	}
	
	/* contact */
	#contact .page-title hgroup{
		padding-top:0;
		padding-left:53px;
	}
	
	#contact-team{
		background:none;
	}
	#contact-team .col{
		background-color:#fffdf9 !important;
		border:2px solid #d5e4cb;
		max-width:44%;
	}
	#contact .vcard.person{
		padding-left:67px;
		background-position:15px 32px;
	}
	#contact-team .col:first-child{
		background-image:none;
		padding-left:29px;
	}
	#contact-team p,
	#contact-team p strong{
		font-size:13px;
	}
	#contact .email{
		font-size:15px;
	}

	#contact .social h6,
	#contact .social hr{
		margin-left:85px;
	}
	
	#contact .social a{
		font-size:14px;
	}
	#contact .social i{
		width:80px;
		font-size:22px;
	}
	
	/* footer */
	#footer-top{
		padding-top:44px;
	}
	#footer-top .row:first-child{
		background-color:#fffbf4;
	}
	#footer-top .box{
		width:50%;
	}
	#footer-top .box hgroup{
		padding-left:0;
	}
	
	#footer .vcard{
		padding-left:0;
	}
	#footer .vcard .col,
	#footer .vcard .col:first-child{
		width:33%;
	}
	#footer .vcard .fn{
		padding-right:0;
		text-align:left;
	}
	#footer-bottom > .wrapper{
		padding:74px 32px 0;
	}
	#footer-bottom .col{
		width:135px;
	}
	#footer-bottom .col-1-6{
		padding-right:0;
		padding-left:0;
	}
	#footer-bottom .col-1-6:first-child{
		padding-left:20px;
		display:none;
	}
	#copyrights{
		margin-left:0px;
		max-width:540px;
	}

}





@media screen and (max-width: 767px){
	
	.col-1-2,
	.col-1-3{
		width:50%;
	}
	
	
	/* header */
	#header{
		position:relative;
		z-index:201000;
	}
	
	#header a.logo-link{
		font-size:11px;
	}
	#start-page{
		font-size:9px;
		margin-top:2px;
	}
	#nav .mobile {
	    display: block;
	    float: right;
	    margin-top: 0px;
	}
	#nav{
		position:static;
	}
	#nav li a{
		font-size:14px;
	}
	#nav li,
	#nav li a{
		display:block;
		width:100%;
	}
	
	#nav ol{
		clear:right;
		display:none;
		background:#FBF5EC;
		position:absolute;
		left:0;
		z-index:101;
		margin-top:36px;
		width:100%;
	}
	
	#nav li a{
		display:block;
		float:none;
		line-height:40px;
		padding-bottom:0;
		width:100%;
		text-align:center;
		border-bottom:1px dotted #ccc;
		margin:0;
	}
	#nav li a:hover{
		background:none;
	}
	#nav li.current a{
		border-bottom: 1px dotted #ccc;
		padding-bottom:0;
	}
	
	#nav button{
		background:url(../img/button_nav.png) right 0 no-repeat ;
		color:#443d37;
		font-size:12px;
		line-height:11px;
		font-weight:600;
		width:70px;
		border:none;
		text-align:left;
		padding-left:0px;
		z-index:200;
		position:relative;
	}
	#nav button:hover{
		color:#9bb38d;
	}
	
	/* title */
	
	#home{
		background:url(../img/bg_content_home_mobile.jpg) 0 100px no-repeat;
	
	}
	#home .page-title{
		height:556px;
	}
	#home .page-title h1,
	#home .page-title h2{
		font-size:24px;
		line-height:26px;
	}
	#home .page-title h1{
		margin-bottom:5px;
	}
	#box-discount{
		background:none;
		height:auto;
		padding:35px 0;
	}
	/* slider */
	#slider-container #hours {
		top:0px;
	}
	#home .bx-wrapper{
		padding-top:137px;
	}

	/* boxes */
	#footer-top > .wrapper{
		background-position:center bottom;
	}
	#footer-top .row:first-child{
		height:auto;
		padding-bottom:20px;
	}
	
	
	#home .box-border:first-child,
	#home .box-border,
	#home .box-border:last-child{
		width:95% !important;
		height:auto;
		margin-bottom:24px;
	}
	#home footer .box hgroup,
	#footer-top .box-fb hgroup{
		height:auto;
	}
	.box-menu .read-more-arrow, 
	.box-fb .read-more-arrow{
		font-size:11px;
	}
	#home .box.box-slider{
		padding:0 !important;
		border:none;
	}
	#home .box.box-slider img{
		display:block;
		width:100%;
		height:auto;
	}
	#box-transport h3{
		font-size:17px;
	}
	
	.gallery-row .col{
		margin-bottom:40px;
	}
	
	#home #artykuly-dekoracyjne,
	#deco #wiklina,
	#gallery #susz-i-dodatki,
	#wzorcownia-3{
		clear:both;
	}
	#home-gallery .col:nth-child(3) .gallery,
	#wzorcownia-3 .gallery{
		margin-top:40px;
	}
	#home .content h2{
		font-size:19px;
	}
	#home .content .col-3-5 p strong{
		font-size:17px;
	}
	
	/* contact */
	
	
	#contact .social{
		margin-bottom:50px;
	}
	#contact .social h6{
		margin-left:84px;
	}
	
	
	
		
	/*footer */
	#row-contact h4{
		text-align:center;
	}
	#home #row-contact h4{
		text-align:center;
		margin-top:10px;
	}
	
	#footer .vcard .col,
	#footer .vcard .col:first-child{
		width:33%;
		padding:0 10px;
	}
	#footer-bottom > .wrapper{
		padding-left:32px;
		padding-right:32px;
		padding-top:60px;
	}
	#footer-bottom .col{
		width:25%;
		max-width:none;
	}
	#footer-bottom .col-1-6:first-child{
		padding-left:0;
	}
	/*#footer-bottom .col:nth-child(2),
	#footer-bottom .col:nth-child(4){
		clear:both;
	}*/

	#footer-bottom .menu{
		margin-bottom:20px;
	}
	#footer-bottom .col:nth-child(2){
		margin-left:0;
	}
	#footer-bottom .col:last-child h3, #footer-bottom .col:last-child li{
		text-align:left;
	}
	#footer-bottom .col:last-child h3:after{
		position:static;
	}
	#footer-bottom .col:last-child h3{
		margin-bottom:25px;
	}
	#copyrights .rzetelnafirma{
		clear:both;
		margin-top:20px;
		margin-bottom:20px;
		float:none;
	}
	#copyrights .txt p{
		text-align:left;
	}
	
	

		
}
@media screen and (min-width: 639px) and (max-width:767px){
	#footer .vcard .col{
		width:33% !important;
		padding:0;
	}
	#footer .vcard .col:first-child{
		display:none !important;
	}
}

@media screen and (max-width: 639px){
	.wrapper{
		padding:0 32px;
	}
	.col,
	.col-1-2,
	.box-order.box-border{
		width:100% !important;
		float:none;
		clear:both;
	}
	/* header */
	#header #logo a#home-page{
		display:none;
	}
	#header a.logo-link{
		margin-left: 9px;
		font-size:10px;
		letter-spacing:0;
		line-height:30px;
	}
	#header a.logo-link span{
		display:none;
	}
	#start-page{
		margin-top:4px;
	}
	
	/* title */
	.page-title{
		padding-top:30px;
	}
	.page-title p br{
		display:none;
	}
	/* home */
	#home .page-title hgroup{

	}
	#home .page-title .wrapper{
		background-position:0 200px;
	}
	#home .content .col-2-5{
		padding-left:0;
	}
	/* slider */
	#home .bx-wrapper {
 	   padding-top: 180px;
			}

	/* deco */
	#deco .page-title hgroup.col,
	#gallery .page-title hgroup.col{
		background-position: 4px 20px;
		padding-top:100px;
		padding-left:0;
	}
	
	
	/* contact */
	#contact .page-title{
		padding-bottom:0;
	}
	
	#contact .content > .wrapper{
		padding-left:32px;
	}
	#contact-team .col:first-child,
	#contact-team .col,
	#contact .vcard.person{
		margin-left:70px;
		max-width:400px;
		margin-bottom:10px;
		height:auto;
		padding-left:67px;
		padding:15px 0 15px 67px;
		
	}
	#contact-team p:last-child{
		margin-bottom:0;
	}
	#contact-team h6{
		display:none;
	}

	
	/* gallery */
	.gallery hgroup{
		height:auto;
	}
	.gallery img{
		margin:0 auto;
	}
	#home-gallery,
	#home-gallery-2{
		padding-bottom:50px;
	}
	
	.gallery-row .col{
		padding-left:0;
		padding-right:0;
	}
	/* footer */
	#footer-top{
		background:#155f1d;
		height:auto;
		padding-bottom:85px;
	}
	
	#footer-bottom .col{
		width:50%;
		float:left;
		clear:none;
	}
	
	#footer-bottom > .wrapper{
		background-image:none;
		background-color:#03390d;
		height:auto;
	}
	#footer-bottom > .wrapper > div:first-child{
		height:auto;
	}
	#footer-bottom .menu{
		margin-bottom:30px;
	}
	
	#footer-bottom .col:nth-child(4){
		clear:both !important;
	}
	
	
	#footer .rzetelnafirma{
		width:100%;
		margin-top:0px;
		margin-left:0;
		margin-bottom:30px;
	}
	#row-contact h4 {
    	margin-bottom: 12px;
   	 	margin-top: 33px;
	}
	
	#footer .vcard{
		padding:0;
		width:100%;
		float:none;
		height:auto;
		margin-bottom:30px;
	}
	
	#footer .vcard .col, 
	#footer .vcard .col:first-child{
		width:100% !important;
		float:none;
		padding:0;		
	}
	#footer .vcard .fn,
	#footer .vcard .adr{
		text-align:center;
		margin:20px 0;		
	}
	#footer .vcard .fn img{
		margin-left:auto;
		margin-right:auto;
	}
	#footer .vcard .read-more{
		margin: 20px auto;
		float: none;
		display: block;
		max-width: 140px;
	}
	
	
	#footer-bottom .col{
		width:50% !important;
		float:left;
		clear:none !important;
		max-width:none;
	}
	#footer-bottom .col-1-6:first-child{
		display:block;
		width:100% !important;
	}
	
	
	#copyrights{
		padding-top:0;
		padding-bottom:30px;
	}
	
	#copyrights .wrapper {
	    padding: 31px 54px 151px;
	}
}


@media screen and (max-width: 480px){
	.wrapper{
		padding:0 24px;
	}
	.col,
	.col-3-5,
	.col-2-5{
		padding-left:0;
		padding-right:0;
	}
	/* header */
	#header a.logo-link{
		display:none !important;
	}
	#start-page{
		font-size:8px;
	}
	
	.news-nav a, .read-more, .news .read-more, .item .read-more, .page-numbers.next, .page-numbers.prev{
		margin-bottom:20px;
	}
	.read-more-arrow span i{
		top:1px;
	}
	/* title */
	.page-title{
		padding-top:30px;
	}
	.page-title hgroup{
		padding-left:0;
		padding-top: 86px;
	}

	.page-title .subtitle{
		margin-bottom:15px;
	}
	
	/* slider */
	#home .bx-wrapper {
 	   padding-top: 214px;
			}
	#slider-container #hours {
		transform: scale(0.7);
		top: 130px;
		right: auto;
		left:auto;
	}
		
	/* boxes */
	#home .box{
		padding-left:24px;
		padding-right:24px;
	}
	/* gallery */
	.gallery-row{
		padding-bottom:0;
	}
	.gallery-row .col:last-child{
		margin-bottom:0;
	}
	.gallery,
	.gallery:hover{
		padding:0 !important;
		border:none !important;
	}
	
	/* home */
	#home .page-title .wrapper{
		height:460px;
	}

	/* contact */
	#contact{
		background-size:contain;
	}
	
	#contact .page-title{
		padding-right:24px;
	}
	#contact .page-title h3{
		background-size:contain;
	}
	#contact .page-title hgroup{
		padding-left:10px;
	}
	#contact .content{
		height:auto;
	}
	#contact .content > .wrapper{
		padding-left:24px;
	}
	#contact .content .vcard{
		max-width:100%;
		float:none;
		clear:both;
		margin-bottom:5px;
		padding-top:20px;
		position:static;
		height:auto;
		padding-left:0;
	
	}
	#contact-team .col:first-child, 
	#contact-team .col, 
	#contact .vcard.person{
		margin-left:20px;
		max-width:none !important;
		width:100%;
		padding-left:20px;
		background-image:none !important;
		
	}
	#contact .content .vcard,	
	#contact .hours,
	#contact .social{
		background-image:none;
		background-color:#fffdf9;
		border:2px solid #d5e4cb;		
	}
	#contact .hours,
	#contact .social{
		padding:24px 0 24px 24px;
		width:100%;
		height:auto;
	}
	#contact .vcard .vsection{
		padding-left:24px;
	}
	#contact .vcard h2{
		font-size:19px;
	}
	#contact .social{
		margin-top:30px;
	}	
	#contact .social h6{
		margin-left:0px;
	}
	#contact .social hr{
		display:none;
	}
	#contact .social i{
		width:30px;
		text-align:left;
	}
	#contact .social a{
		font-size:11px;
	}
	.vsection:nth-child(2){
		margin-bottom:28px;
	}
	.vsection,
	.vsection:last-child{
		background:none;
	}
	
	
	/* gallery */
	.gallery{
		margin-bottom:50px;
	}
	
	/* footer */
	#home #footer-top .box-menu hgroup, 
	#home #footer-top .box-fb hgroup {
   	 	padding-left: 0;
  	  	padding-top: 83px;
		background-position: 0 0;
	}
	#footer-top .box-menu hgroup, 
	#footer-top .box-order hgroup{
		padding-left:88px;
		background-position:10px 2px;
	}
	.box-fb .read-more-arrow{
		font-size:11px;
	}
	
	#footer .vcard{
		float:none;
		width:100%;
	}
	#row-contact h4,
	#footer .vcard .fn,
	#footer .vcard .adr, 
	#footer .vcard.jasin .adr,
	#footer .vcard .tel,
	#footer .vcard .email{
		text-align:center;
	}
	#footer .vcard .fn img{
		margin:10px auto;
	}
	#footer .vcard .read-more{
		float:none;
		margin:30px auto;
		display:block;
		max-width:140px;
	}
	
	#footer-bottom .col{
		width:100% !important;
		float:none;
		clear:both !important;
	}
	
		
}	
@media screen and (max-width: 360px){
	#home .page-title .wrapper {
	    height: 400px;
	}
		/* cards */
	#cards-content .box-discount,
	#cards-content .col:last-child .box-discount {
   	 	padding-left: 57%;
		padding-top:38px;
	}
}